ul.video_form
{
	list-style:none;
	float:left;
	width:940px;
	padding:10px;
	margin:0px;
}
ul.video_form li.item
{
	float:left;
	width:940px;
	padding:10px 0px;
	margin:0px;
}
ul.video_form li.item label
{
	float:left;
	width:200px;
	padding:3px 0px 10px 0px;
	margin:0px;
}
ul.video_form li.item input.item
{
	float:left;
	width:500px;
	height:25px;
	padding:3px;
	margin:0px;
}
ul.video_form li.item textarea.code
{
	float:left;
	width:500px;
	height:250px;
	max-width:500px;
	max-height:250px;
}
ul.video_form li.item div.canvas
{
	float:left;
	width:940px;
}